View Issue Details

IDProjectCategoryPrivateLast Update
0004454Battlefield 1PerformanceNo2018-06-08 17:47
ReporterMephisto4286 
SeverityCrashReproducibilityAlways 
Status ClosedResolutionUnable to Reproduce 
PlatformPCOSWindows 
Product VersionUpdate 05092017 - In the Name of the Tsar Update 
Fixed in Version 
Summary0004454: DirectX Crash with NVIDIA while Playing
Description

Hiya,

I got a geforce gtx 1070.
since the last two released drivers I got a dx function error while playing battlefield1. during gameplay without any explicit behaviour.

Errormsg is:

DirectX function "commandBuffer->m_commandList->Close()"failed with E_INVALIDARG ("An invalid parameter was passed to the returning function.") GPU: "", Driver: "38541"

Driver-Rollback isnt possible 'cuz BF1 needs the newest driver.
Driver already reinstalled, several times... its annoying!

Workaround has been found but thats no usual solution:

  • install newest graphic-driver;
  • backup the nvapi64.dll in system32
  • uninstall the new driver
  • install an older one which was functional
  • restore the nvapi64.dll
  • play

Operating System: Windows 10 Pro 64-bit (10.0, Build 15063) (15063.rs2_release.170317-1834)
Language: German (Regional Setting: German)
BIOS: BIOS Date: 07/05/12 14:58:00 Ver: 08.00.15
Processor: AMD Phenom(tm) II X6 1090T Processor (6 CPUs), ~3.2GHz
Memory: 8192MB RAM
Available OS Memory: 8182MB RAM
DirectX Version: DirectX 12
DxDiag Version: 10.00.15063.0000 64bit Unicode
Grafik: Geforce GTX 1070 AMP! (Zotac)

Steps To Reproduce

Playing Bf1 with newest Nvidia Driver, mostly on the new maps.

Actual Result
Expected Result

Relationships

has duplicate 0003237 Closed DirectX function "commandbuffer -> m_commandList -> Close()" failed with E_INVALIDARG 

Activities

Mephisto4286

2017-09-10 10:12

Registered User
 

dx error.PNG (88,610 bytes)
dx error.PNG (88,610 bytes)
dxerror.png (29,739 bytes)
dxerror.png (29,739 bytes)

EA_RedSpoder

2017-09-12 09:55


  ~0005097

@Mephisto4286 can you also upload a DXDIAG too please?

Details on how to obtain a DXDIAG can be found here:
https://help.ea.com/en/help/pc/how-to-gather-dxdiag-information/

Mephisto4286

2017-09-17 11:34

Registered User
 

DxDiag.txt (91,900 bytes)
------------------
System Information
------------------
      Time of this report: 9/17/2017, 13:33:44
             Machine name: DESKTOP-URJ1J58
               Machine Id: {43D1C267-CFF4-466F-AFD7-4C4104BEC177}
         Operating System: Windows 10 Pro 64-bit (10.0, Build 15063) (15063.rs2_release.170317-1834)
                 Language: German (Regional Setting: German)
      System Manufacturer: System manufacturer
             System Model: System Product Name
                     BIOS: BIOS Date: 07/05/12 14:58:00 Ver: 08.00.15
                Processor: AMD Phenom(tm) II X6 1090T Processor (6 CPUs), ~3.2GHz
                   Memory: 8192MB RAM
      Available OS Memory: 8182MB RAM
                Page File: 5095MB used, 11791MB available
              Windows Dir: C:\WINDOWS
          DirectX Version: DirectX 12
      DX Setup Parameters: Not found
         User DPI Setting: Using System DPI
       System DPI Setting: 96 DPI (100 percent)
          DWM DPI Scaling: Disabled
                 Miracast: Available, with HDCP
Microsoft Graphics Hybrid: Not Supported
           DxDiag Version: 10.00.15063.0000 64bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
      Display Tab 2: No problems found.
        Sound Tab 1: No problems found.
        Sound Tab 2: No problems found.
        Sound Tab 3: No problems found.
        Sound Tab 4: No problems found.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
          Card name: NVIDIA GeForce GTX 1070
       Manufacturer: NVIDIA
          Chip type: GeForce GTX 1070
           DAC type: Integrated RAMDAC
        Device Type: Full Device
         Device Key: Enum\PCI\VEN_10DE&DEV_1B81&SUBSYS_00000000&REV_A1
      Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
Device Problem Code: No Problem
Driver Problem Code: Unknown
     Display Memory: 12177 MB
   Dedicated Memory: 8085 MB
      Shared Memory: 4091 MB
       Current Mode: 3440 x 1440 (32 bit) (60Hz)
       Monitor Name: Generic PnP Monitor
      Monitor Model: DELL U3417W
         Monitor Id: DELA0DD
        Native Mode: 3440 x 1440(p) (59.973Hz)
        Output Type: Displayport External
        Driver Name: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumdx.dll
Driver File Version: 22.21.0013.8494 (English)
     Driver Version: 22.21.13.8494
        DDI Version: 12
     Feature Levels: 12_1,12_0,11_1,11_0,10_1,10_0,9_3,9_2,9_1
       Driver Model: WDDM 2.2
Graphics Preemption: Pixel
 Compute Preemption: Dispatch
           Miracast: Not Supported
Hybrid Graphics GPU: Not Supported
     Power P-states: Not Supported
  Driver Attributes: Final Retail
   Driver Date/Size: 18.07.2017 02:00:00, 910240 bytes
        WHQL Logo'd: Yes
    WHQL Date Stamp: Unknown
  Device Identifier: {D7B71E3E-58C1-11CF-9E42-0D201BC2DB35}
          Vendor ID: 0x10DE
          Device ID: 0x1B81
          SubSys ID: 0x00000000
        Revision ID: 0x00A1
 Driver Strong Name: oem1.inf:0f066de361866ac3:Section090:22.21.13.8494:pci\ven_10de&dev_1b81
     Rank Of Driver: 00D10003
        Video Accel: 
        DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeVC1_D2010  DXVA2_ModeVC1_VLD  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeHEVC_VLD_Main10  DXVA2_ModeMPEG4pt2_VLD_Simple  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  
   Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
       D3D9 Overlay: Supported
            DXVA-HD: Supported
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled
           MPO Caps: Not Supported
        MPO Stretch: Not Supported
    MPO Media Hints: Not Supported
        MPO Formats: Not Supported

          Card name: NVIDIA GeForce GTX 1070
       Manufacturer: NVIDIA
          Chip type: GeForce GTX 1070
           DAC type: Integrated RAMDAC
        Device Type: Full Device
         Device Key: Enum\PCI\VEN_10DE&DEV_1B81&SUBSYS_00000000&REV_A1
      Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
Device Problem Code: No Problem
Driver Problem Code: Unknown
     Display Memory: 12177 MB
   Dedicated Memory: 8085 MB
      Shared Memory: 4091 MB
       Current Mode: 1920 x 1200 (32 bit) (59Hz)
       Monitor Name: Generic PnP Monitor
      Monitor Model: DELL U2410
         Monitor Id: DELF016
        Native Mode: 1920 x 1200(p) (59.950Hz)
        Output Type: HDMI
        Driver Name: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumdx.dll
Driver File Version: 22.21.0013.8494 (English)
     Driver Version: 22.21.13.8494
        DDI Version: 12
     Feature Levels: 12_1,12_0,11_1,11_0,10_1,10_0,9_3,9_2,9_1
       Driver Model: WDDM 2.2
Graphics Preemption: Pixel
 Compute Preemption: Dispatch
           Miracast: Not Supported
Hybrid Graphics GPU: Not Supported
     Power P-states: Not Supported
  Driver Attributes: Final Retail
   Driver Date/Size: 18.07.2017 02:00:00, 910240 bytes
        WHQL Logo'd: Yes
    WHQL Date Stamp: Unknown
  Device Identifier: {D7B71E3E-58C1-11CF-9E42-0D201BC2DB35}
          Vendor ID: 0x10DE
          Device ID: 0x1B81
          SubSys ID: 0x00000000
        Revision ID: 0x00A1
 Driver Strong Name: oem1.inf:0f066de361866ac3:Section090:22.21.13.8494:pci\ven_10de&dev_1b81
     Rank Of Driver: 00D10003
        Video Accel: 
        DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeVC1_D2010  DXVA2_ModeVC1_VLD  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeHEVC_VLD_Main10  DXVA2_ModeMPEG4pt2_VLD_Simple  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  
   Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
       D3D9 Overlay: Supported
            DXVA-HD: Supported
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled
           MPO Caps: Not Supported
        MPO Stretch: Not Supported
    MPO Media Hints: Not Supported
        MPO Formats: Not Supported

-------------
Sound Devices
-------------
            Description: Lautsprecher (High Definition Audio-Ger�t)
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0892&SUBSYS_104383C0&REV_1003
        Manufacturer ID: 1
             Product ID: 65535
                   Type: WDM
            Driver Name: HdAudio.sys
         Driver Version: 10.00.15063.0000 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 27.07.2017 00:00:00, 416256 bytes
            Other Files: 
        Driver Provider: Microsoft
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: DELL U2410-0 (NVIDIA High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10DE&DEV_0083&SUBSYS_19DA1435&REV_1001
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: nvhda64v.sys
         Driver Version: 1.03.0034.0027 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 18.07.2017 00:00:00, 227416 bytes
            Other Files: 
        Driver Provider: NVIDIA Corporation
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: DELL U3417W-8 (NVIDIA High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10DE&DEV_0083&SUBSYS_19DA1435&REV_1001
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: nvhda64v.sys
         Driver Version: 1.03.0034.0027 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 18.07.2017 00:00:00, 227416 bytes
            Other Files: 
        Driver Provider: NVIDIA Corporation
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Kopfh�rer (High Definition Audio-Ger�t)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0892&SUBSYS_104383C0&REV_1003
        Manufacturer ID: 1
             Product ID: 65535
                   Type: WDM
            Driver Name: HdAudio.sys
         Driver Version: 10.00.15063.0000 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 27.07.2017 00:00:00, 416256 bytes
            Other Files: 
        Driver Provider: Microsoft
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
            Description: Mikrofon (High Definition Audio-Ger�t)
  Default Sound Capture: Yes
  Default Voice Capture: Yes
            Driver Name: HdAudio.sys
         Driver Version: 10.00.15063.0000 (English)
      Driver Attributes: Final Retail
          Date and Size: 3/18/2017 22:56:19, 416256 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

---------------------
Video Capture Devices
Number of Devices: 0
---------------------
-------------------
DirectInput Devices
-------------------
      Device Name: Maus
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Tastatur
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Gaming Mouse G502
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC332
        FF Driver: n/a

      Device Name: ROCCAT Kave Headset
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1E7D, 0x38A4
        FF Driver: n/a

      Device Name: Gaming Keyboard G910
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC32B
        FF Driver: n/a

      Device Name: Gaming Keyboard G910
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC32B
        FF Driver: n/a

      Device Name: Gaming Keyboard G910
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC32B
        FF Driver: n/a

      Device Name: Hub Controller
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x0424, 0x274C
        FF Driver: n/a

      Device Name: Gaming Mouse G502
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC332
        FF Driver: n/a

      Device Name: Gaming Mouse G502
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC332
        FF Driver: n/a

      Device Name: Gaming Mouse G502
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC332
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ USB-Root-Hub
| Vendor/Product ID: 0x1002, 0x4396
| Matching Device ID: USB\ROOT_HUB20
| Service: usbhub
| Driver: usbhub.sys, 3/18/2017 22:56:35, 511904 bytes
| Driver: usbd.sys, 3/18/2017 22:56:35, 32160 bytes
| 
+-+ Generic USB Hub
| | Vendor/Product ID: 0x0424, 0x2734
| | Location: Port_#0001.Hub_#0002
| | Matching Device ID: USB\Class_09
| | Service: usbhub
| | Driver: usbhub.sys, 3/18/2017 22:56:35, 511904 bytes
| | Driver: usbd.sys, 3/18/2017 22:56:35, 32160 bytes
| | 
| +-+ Generic USB Hub
| | | Vendor/Product ID: 0x05E3, 0x0610
| | | Location: Port_#0001.Hub_#0011
| | | Matching Device ID: USB\Class_09
| | | Service: usbhub
| | | Driver: usbhub.sys, 3/18/2017 22:56:35, 511904 bytes
| | | Driver: usbd.sys, 3/18/2017 22:56:35, 32160 bytes
| | | 
| | +-+ USB-Verbundger�t
| | | | Vendor/Product ID: 0x046D, 0xC332
| | | | Location: Port_#0001.Hub_#0012
| | | | Matching Device ID: USB\COMPOSITE
| | | | Service: usbccgp
| | | | Driver: usbccgp.sys, 3/18/2017 22:56:35, 173984 bytes
| | | | 
| | | +-+ USB-Eingabeger�t
| | | | | Vendor/Product ID: 0x046D, 0xC332
| | | | | Location: 0000.0012.0002.001.001.001.000.000.000
| | | | | Matching Device ID: USB\Class_03&SubClass_01
| | | | | Service: HidUsb
| | | | | Driver: hidusb.sys, 3/18/2017 22:56:35, 40960 bytes
| | | | | Driver: hidclass.sys, 3/18/2017 22:56:35, 180736 bytes
| | | | | Driver: hidparse.sys, 3/18/2017 22:56:35, 40960 bytes
| | | | | 
| | | | +-+ HID-konforme Maus
| | | | | | Vendor/Product ID: 0x046D, 0xC332
| | | | | | Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| | | | | | Service: mouhid
| | | | | | Driver: mouhid.sys, 3/18/2017 22:56:35, 33280 bytes
| | | | | | Driver: mouclass.sys, 3/18/2017 22:56:35, 60320 bytes
| | | | | 
| | | +-+ USB-Eingabeger�t
| | | | | Vendor/Product ID: 0x046D, 0xC332
| | | | | Location: 0000.0012.0002.001.001.001.000.000.000
| | | | | Matching Device ID: USB\Class_03
| | | | | Service: HidUsb
| | | | | Driver: hidusb.sys, 3/18/2017 22:56:35, 40960 bytes
| | | | | Driver: hidclass.sys, 3/18/2017 22:56:35, 180736 bytes
| | | | | Driver: hidparse.sys, 3/18/2017 22:56:35, 40960 bytes
| | | | | 
| | | | +-+ HID-Tastatur
| | | | | | Vendor/Product ID: 0x046D, 0xC332
| | | | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | | | Service: kbdhid
| | | | | | Driver: kbdhid.sys, 3/18/2017 22:56:35, 40448 bytes
| | | | | | Driver: kbdclass.sys, 3/18/2017 22:56:35, 64416 bytes
| | | | 
| | +-+ USB-Verbundger�t
| | | | Vendor/Product ID: 0x046D, 0xC32B
| | | | Location: Port_#0002.Hub_#0012
| | | | Matching Device ID: USB\COMPOSITE
| | | | Service: usbccgp
| | | | Driver: usbccgp.sys, 3/18/2017 22:56:35, 173984 bytes
| | | | 
| | | +-+ USB-Eingabeger�t
| | | | | Vendor/Product ID: 0x046D, 0xC32B
| | | | | Location: 0000.0012.0002.001.001.002.000.000.000
| | | | | Matching Device ID: USB\Class_03&SubClass_01
| | | | | Service: HidUsb
| | | | | Driver: hidusb.sys, 3/18/2017 22:56:35, 40960 bytes
| | | | | Driver: hidclass.sys, 3/18/2017 22:56:35, 180736 bytes
| | | | | Driver: hidparse.sys, 3/18/2017 22:56:35, 40960 bytes
| | | | | 
| | | | +-+ HID-Tastatur
| | | | | | Vendor/Product ID: 0x046D, 0xC32B
| | | | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | | | Service: kbdhid
| | | | | | Driver: kbdhid.sys, 3/18/2017 22:56:35, 40448 bytes
| | | | | | Driver: kbdclass.sys, 3/18/2017 22:56:35, 64416 bytes
| | | | | 
| | | +-+ USB-Eingabeger�t
| | | | | Vendor/Product ID: 0x046D, 0xC32B
| | | | | Location: 0000.0012.0002.001.001.002.000.000.000
| | | | | Matching Device ID: USB\Class_03
| | | | | Service: HidUsb
| | | | | Driver: hidusb.sys, 3/18/2017 22:56:35, 40960 bytes
| | | | | Driver: hidclass.sys, 3/18/2017 22:56:35, 180736 bytes
| | | | | Driver: hidparse.sys, 3/18/2017 22:56:35, 40960 bytes
| | | | | 
| | | | +-+ HID-Tastatur
| | | | | | Vendor/Product ID: 0x046D, 0xC32B
| | | | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | | | Service: kbdhid
| | | | | | Driver: kbdhid.sys, 3/18/2017 22:56:35, 40448 bytes
| | | | | | Driver: kbdclass.sys, 3/18/2017 22:56:35, 64416 bytes

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------
+ HID-Tastatur
| Vendor/Product ID: 0x046D, 0xC232
| Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| Service: kbdhid
| Driver: kbdhid.sys, 3/18/2017 22:56:35, 40448 bytes
| Driver: kbdclass.sys, 3/18/2017 22:56:35, 64416 bytes
| 
+ HID-konforme Maus
| Vendor/Product ID: 0x046D, 0xC231
| Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| Service: mouhid
| Driver: mouhid.sys, 3/18/2017 22:56:35, 33280 bytes
| Driver: mouclass.sys, 3/18/2017 22:56:35, 60320 bytes

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 89.7 GB
Total Space: 243.6 GB
File System: NTFS
      Model: SAMSUNG SSD PM830 2.5" 7 SCSI Disk Device

      Drive: D:
 Free Space: 694.4 GB
Total Space: 953.6 GB
File System: NTFS
      Model: AMD 2+0 Stripe/RAID0 SCSI Disk Device

      Drive: E:
 Free Space: 0.0 GB
Total Space: 0.1 GB
File System: NTFS
      Model: WDC WD20EADS-00W4B0 SCSI Disk Device

      Drive: F:
 Free Space: 136.7 GB
Total Space: 1907.6 GB
File System: NTFS
      Model: WDC WD20EADS-00W4B0 SCSI Disk Device

      Drive: I:
 Free Space: 37.2 GB
Total Space: 114.5 GB
File System: NTFS
      Model: Samsung SSD 840 EVO 120GB

      Drive: G:
      Model: PLEXTOR DVDR   PX-880SA SCSI CdRom Device
     Driver: c:\windows\system32\drivers\cdrom.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:25, 160256 bytes

--------------
System Devices
--------------
     Name: Realtek PCIe GBE Family Controller
Device ID: PCI\VEN_10EC&DEV_8168&SUBSYS_84321043&REV_06\01000000684CE00000
   Driver: C:\WINDOWS\system32\DRIVERS\rt640x64.sys, 9.01.0406.2015 (German), 3/18/2017 22:56:26, 604160 bytes

     Name: PCI Standard-Host-CPU-Br�cke
Device ID: PCI\VEN_1022&DEV_1201&SUBSYS_00000000&REV_00\3&267A616A&0&C1
   Driver: n/a

     Name: High Definition Audio-Controller
Device ID: PCI\VEN_10DE&DEV_10F0&SUBSYS_143519DA&REV_A1\4&204EAC5&0&0110
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 10.00.15063.0447 (English), 6/20/2017 07:12:02, 86528 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:20, 97280 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:20, 373248 bytes

     Name: PCI Express-Stammport
Device ID: PCI\VEN_1022&DEV_9603&SUBSYS_96001022&REV_00\3&267A616A&0&10
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:26, 353696 bytes

     Name: PCI Express-Stammport
Device ID: PCI\VEN_1002&DEV_43A0&SUBSYS_00001002&REV_00\3&267A616A&0&A8
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:26, 353696 bytes

     Name: PCI Standard-Host-CPU-Br�cke
Device ID: PCI\VEN_1022&DEV_1204&SUBSYS_00000000&REV_00\3&267A616A&0&C4
   Driver: n/a

     Name: Standard-Zweikanal-PCI-IDE-Controller
Device ID: PCI\VEN_197B&DEV_2361&SUBSYS_824F1043&REV_02\4&3890DD7&0&0050
   Driver: C:\WINDOWS\system32\DRIVERS\pciide.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:26, 16800 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\pciidex.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:26, 53656 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\atapi.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:26, 29088 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\ataport.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:26, 194464 bytes

     Name: AMD SMBus
Device ID: PCI\VEN_1002&DEV_4385&SUBSYS_00000000&REV_42\3&267A616A&0&A0
   Driver: n/a

     Name: Standard OpenHCD USB-Hostcontroller
Device ID: PCI\VEN_1002&DEV_4399&SUBSYS_43991002&REV_00\3&267A616A&0&A5
   Driver: C:\WINDOWS\system32\drivers\usbohci.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:35, 30720 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 466336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 511904 bytes

     Name: Standard OpenHCD USB-Hostcontroller
Device ID: PCI\VEN_1002&DEV_4397&SUBSYS_43971002&REV_00\3&267A616A&0&B0
   Driver: C:\WINDOWS\system32\drivers\usbohci.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:35, 30720 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 466336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 511904 bytes

     Name: Standard OpenHCD USB-Hostcontroller
Device ID: PCI\VEN_1002&DEV_4397&SUBSYS_43971002&REV_00\3&267A616A&0&98
   Driver: C:\WINDOWS\system32\drivers\usbohci.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:35, 30720 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 466336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 511904 bytes

     Name: Standard OpenHCD USB-Hostcontroller
Device ID: PCI\VEN_1002&DEV_4397&SUBSYS_43971002&REV_00\3&267A616A&0&90
   Driver: C:\WINDOWS\system32\drivers\usbohci.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:35, 30720 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 466336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 511904 bytes

     Name: PCI Express-Stammport
Device ID: PCI\VEN_1022&DEV_9609&SUBSYS_96001022&REV_00\3&267A616A&0&50
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:26, 353696 bytes

     Name: PCI Standard-Host-CPU-Br�cke
Device ID: PCI\VEN_1022&DEV_9601&SUBSYS_96001022&REV_00\3&267A616A&0&00
   Driver: n/a

     Name: AMD-AHCI-kompatibler RAID-Controller
Device ID: PCI\VEN_1002&DEV_4393&SUBSYS_43931002&REV_40\3&267A616A&0&88
   Driver: C:\WINDOWS\system32\DRIVERS\amdsbs.sys, 3.07.1540.0043 (English), 3/18/2017 22:56:25, 259488 bytes

     Name: PCI Standard-Host-CPU-Br�cke
Device ID: PCI\VEN_1022&DEV_1202&SUBSYS_00000000&REV_00\3&267A616A&0&C2
   Driver: n/a

     Name: High Definition Audio-Controller
Device ID: PCI\VEN_1002&DEV_4383&SUBSYS_84101043&REV_40\3&267A616A&0&A2
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 10.00.15063.0447 (English), 6/20/2017 07:12:02, 86528 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:20, 97280 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:20, 373248 bytes

     Name: PCI-zu-PCI-Br�cke
Device ID: PCI\VEN_1002&DEV_4384&SUBSYS_00000000&REV_40\3&267A616A&0&A4
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:26, 353696 bytes

     Name: PCI Express-Stammport
Device ID: PCI\VEN_1002&DEV_43A1&SUBSYS_00001002&REV_00\3&267A616A&0&A9
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:26, 353696 bytes

     Name: Asmedia 106x SATA Controller
Device ID: PCI\VEN_1B21&DEV_0612&SUBSYS_10601B21&REV_02\4&28B85F88&0&00A9
   Driver: C:\WINDOWS\system32\DRIVERS\asstahci64.sys, 3.01.0008.0000 (English), 10/1/2015 16:34:56, 89448 bytes

     Name: PCI Standard-Host-CPU-Br�cke
Device ID: PCI\VEN_1022&DEV_1200&SUBSYS_00000000&REV_00\3&267A616A&0&C0
   Driver: n/a

     Name: NVIDIA GeForce GTX 1070
Device ID: PCI\VEN_10DE&DEV_1B81&SUBSYS_00000000&REV_A1\4&204EAC5&0&0010
   Driver: C:\Program Files\NVIDIA Corporation\Drs\dbInstaller.exe, 22.21.0013.8494 (English), 8/3/2017 16:06:30, 470128 bytes
   Driver: C:\Program Files\NVIDIA Corporation\Drs\nvdrsdb.bin, 8/3/2017 11:44:58, 1421468 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\NvContainerSetup.exe, 1.00.0007.0000 (German), 8/3/2017 16:07:44, 4196824 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\NvCplSetupInt.exe, 1.00.0007.0000 (German), 8/3/2017 16:07:46, 100741896 bytes
   Driver: C:\Program Files\NVIDIA Corporation\license.txt, 8/3/2017 11:44:32, 27203 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\MCU.exe, 1.01.5204.20580 (German), 8/3/2017 16:07:02, 857024 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvdebugdump.exe, 6.14.0013.8494 (English), 8/3/2017 16:07:52, 424056 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.1.pdf, 8/3/2017 11:44:58, 77145 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.exe, 8.17.0013.8494 (English), 8/3/2017 16:08:22, 510584 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvml.dll, 8.17.0013.8494 (English), 8/3/2017 16:08:30, 916416 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL.dll, 2.00.0004.0000 (English), 8/3/2017 16:09:40, 427632 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL64.dll, 2.00.0004.0000 (English), 8/3/2017 16:09:40, 521848 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvlddmkm.sys, 22.21.0013.8494 (English), 8/3/2017 16:08:28, 15668664 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvd3dumx.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:04, 18443800 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvd3dumx_cfg.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:10, 18816432 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvinitx.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:42, 207360 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumdx.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:46, 910240 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvoglshim64.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:54, 183720 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvumdshimx.dll, 22.21.0013.8494 (English), 8/3/2017 16:01:14, 622448 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvwgf2umx.dll, 22.21.0013.8494 (English), 8/3/2017 16:01:24, 26642048 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvwgf2umx_cfg.dll, 22.21.0013.8494 (English), 8/3/2017 16:01:32, 27389296 bytes
   Driver: C:\WINDOWS\system32\NvFBC64.dll, 6.14.0013.8494 (English), 8/3/2017 16:07:56, 1076848 bytes
   Driver: C:\WINDOWS\system32\NvIFR64.dll, 6.14.0013.8494 (English), 8/3/2017 16:08:24, 981616 bytes
   Driver: C:\WINDOWS\system32\NvIFROpenGL.dll, 22.21.0013.8494 (English), 8/3/2017 16:08:26, 618616 bytes
   Driver: C:\WINDOWS\system32\nv-vk64.json, 8/3/2017 11:44:32, 669 bytes
   Driver: C:\WINDOWS\system32\nvDecMFTMjpeg.dll, 22.21.0013.8494 (English), 8/3/2017 16:07:52, 733816 bytes
   Driver: C:\WINDOWS\system32\nvEncMFTH264.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:22, 1298728 bytes
   Driver: C:\WINDOWS\system32\nvEncMFThevc.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:28, 1297192 bytes
   Driver: C:\WINDOWS\system32\nvEncodeAPI64.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:32, 797392 bytes
   Driver: C:\WINDOWS\system32\nvapi64.dll, 22.21.0013.8541 (English), 8/22/2017 03:01:55, 4210360 bytes
   Driver: C:\WINDOWS\system32\nvcompiler.dll, 22.21.0013.8494 (English), 8/3/2017 16:07:34, 40248440 bytes
   Driver: C:\WINDOWS\system32\nvcuda.dll, 6.14.0013.8494 (English), 8/3/2017 15:59:58, 13783968 bytes
   Driver: C:\WINDOWS\system32\nvcuvid.dll, 7.17.0013.8494 (English), 8/3/2017 16:07:50, 4172224 bytes
   Driver: C:\WINDOWS\system32\nvfatbinaryLoader.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:38, 704936 bytes
   Driver: C:\WINDOWS\system32\nvinfo.pb, 8/3/2017 11:44:58, 46463 bytes
   Driver: C:\WINDOWS\system32\nvmcumd.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:48, 633080 bytes
   Driver: C:\WINDOWS\system32\nvoglv64.dll, 22.21.0013.8494 (English), 8/3/2017 16:08:40, 35853432 bytes
   Driver: C:\WINDOWS\system32\nvopencl.dll, 6.14.0013.8494 (English), 8/3/2017 16:01:00, 12569200 bytes
   Driver: C:\WINDOWS\system32\nvptxJitCompiler.dll, 22.21.0013.8494 (English), 8/3/2017 16:01:08, 12248048 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvd3dum.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:00, 15119512 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvd3dum_cfg.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:16, 15426544 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvinit.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:40, 180136 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvldumd.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:44, 750768 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvoglshim32.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:52, 154624 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvumdshim.dll, 22.21.0013.8494 (English), 8/3/2017 16:01:12, 506536 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvwgf2um.dll, 22.21.0013.8494 (English), 8/3/2017 16:01:18, 22570256 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\nvwgf2um_cfg.dll, 22.21.0013.8494 (English), 8/3/2017 16:01:38, 23426520 bytes
   Driver: C:\WINDOWS\SysWow64\NvFBC.dll, 6.14.0013.8494 (English), 8/3/2017 16:07:56, 1013696 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFR.dll, 6.14.0013.8494 (English), 8/3/2017 16:08:24, 932984 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFROpenGL.dll, 22.21.0013.8494 (English), 8/3/2017 16:08:26, 507840 bytes
   Driver: C:\WINDOWS\SysWow64\nv-vk32.json, 8/3/2017 11:44:32, 669 bytes
   Driver: C:\WINDOWS\SysWow64\nvDecMFTMjpeg.dll, 22.21.0013.8494 (English), 8/3/2017 16:07:52, 593016 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFTH264.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:20, 1014408 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFThevc.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:26, 1013056 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncodeAPI.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:30, 631784 bytes
   Driver: C:\WINDOWS\SysWow64\nvapi.dll, 22.21.0013.8494 (English), 8/3/2017 15:59:54, 3752696 bytes
   Driver: C:\WINDOWS\SysWow64\nvcompiler.dll, 22.21.0013.8494 (English), 8/3/2017 16:07:26, 35323000 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuda.dll, 6.14.0013.8494 (English), 8/3/2017 15:59:56, 11701872 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuvid.dll, 7.17.0013.8494 (English), 8/3/2017 16:07:48, 3604600 bytes
   Driver: C:\WINDOWS\SysWow64\nvfatbinaryLoader.dll, 22.21.0013.8494 (English), 8/3/2017 16:00:36, 592032 bytes
   Driver: C:\WINDOWS\SysWow64\nvoglv32.dll, 22.21.0013.8494 (English), 8/3/2017 16:08:32, 28969080 bytes
   Driver: C:\WINDOWS\SysWow64\nvopencl.dll, 6.14.0013.8494 (English), 8/3/2017 16:00:56, 10588440 bytes
   Driver: C:\WINDOWS\SysWow64\nvptxJitCompiler.dll, 22.21.0013.8494 (English), 8/3/2017 16:01:04, 10079112 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_c0f7a2f5b2e4e6e0\VulkanRT-Installer.exe, 1.00.0042.0001 (English), 8/3/2017 16:09:42, 784216 bytes
   Driver: C:\WINDOWS\system32\nvdispco6438494.dll, 2.00.0048.0004 (English), 8/3/2017 16:07:54, 1996920 bytes
   Driver: C:\WINDOWS\system32\nvdispgenco6438494.dll, 2.00.0024.0002 (English), 8/3/2017 16:07:54, 1606776 bytes

     Name: PCI Standard-Host-CPU-Br�cke
Device ID: PCI\VEN_1022&DEV_1203&SUBSYS_00000000&REV_00\3&267A616A&0&C3
   Driver: n/a

     Name: Standard PCI-zu-USB erweiterter Hostcontroller
Device ID: PCI\VEN_1002&DEV_4396&SUBSYS_43961002&REV_00\3&267A616A&0&B2
   Driver: C:\WINDOWS\system32\drivers\usbehci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 98200 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 466336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 511904 bytes

     Name: Standard PCI-zu-USB erweiterter Hostcontroller
Device ID: PCI\VEN_1002&DEV_4396&SUBSYS_43961002&REV_00\3&267A616A&0&9A
   Driver: C:\WINDOWS\system32\drivers\usbehci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 98200 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 466336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 511904 bytes

     Name: Standard PCI-zu-USB erweiterter Hostcontroller
Device ID: PCI\VEN_1002&DEV_4396&SUBSYS_43961002&REV_00\3&267A616A&0&92
   Driver: C:\WINDOWS\system32\drivers\usbehci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 98200 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 466336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:35, 511904 bytes

     Name: PCI Standard-ISA-Br�cke
Device ID: PCI\VEN_1002&DEV_439D&SUBSYS_439D1002&REV_40\3&267A616A&0&A3
   Driver: C:\WINDOWS\system32\DRIVERS\msisadrv.sys, 10.00.15063.0000 (English), 3/18/2017 22:56:26, 19352 bytes

     Name: OHCI-konformer VIA 1394-Hostcontroller
Device ID: PCI\VEN_1106&DEV_3044&SUBSYS_81FE1043&REV_C0\4&2B4059EA&0&38A4
   Driver: C:\WINDOWS\system32\DRIVERS\1394ohci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:25, 238080 bytes

     Name: PCI Express-Stammport
Device ID: PCI\VEN_1022&DEV_9608&SUBSYS_96001022&REV_00\3&267A616A&0&48
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (German), 3/18/2017 22:56:26, 353696 bytes

     Name: Renesas USB 3.0 eXtensible-Hostcontroller � 0.96 (Microsoft)
Device ID: PCI\VEN_1033&DEV_0194&SUBSYS_84131043&REV_03\FFFFFFFFFFFFFFFF00
   Driver: C:\WINDOWS\system32\DRIVERS\USBXHCI.SYS, 10.00.15063.0296 (German), 7/11/2017 18:35:28, 388000 bytes

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,10.00.15063.0000
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,10.00.15063.0000
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,10.00.15063.0000
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,10.00.15063.0000
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,10.00.15063.0000
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,10.00.15063.0000
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,10.00.15063.0000
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,10.00.15063.0000
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,10.00.15063.0000
DV Muxer,0x00400000,0,0,qdv.dll,10.00.15063.0000
Color Space Converter,0x00400001,1,1,quartz.dll,10.00.15063.0138
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.15063.0502
AVI Splitter,0x00600000,1,1,quartz.dll,10.00.15063.0138
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,10.00.15063.0138
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,10.00.15063.0000
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,10.00.15063.0000
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,10.00.15063.0000
StreamBufferSink,0x00200000,0,0,sbe.dll,10.00.15063.0000
MJPEG Decompressor,0x00600000,1,1,quartz.dll,10.00.15063.0138
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,10.00.15063.0138
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,10.00.15063.0138
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.15063.0000
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,10.00.15063.0000
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,10.00.15063.0000
SBE2FileScan,0x00200000,0,0,sbe.dll,10.00.15063.0000
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.15063.0000
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,10.00.15063.0138
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,10.00.15063.0138
DV Splitter,0x00600000,1,2,qdv.dll,10.00.15063.0000
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,10.00.15063.0138
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,10.00.15063.0000
ACM Wrapper,0x00600000,1,1,quartz.dll,10.00.15063.0138
Video Renderer,0x00800001,1,0,quartz.dll,10.00.15063.0138
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,10.00.15063.0000
Line 21 Decoder,0x00600000,1,1,,
Video Port Manager,0x00600000,2,1,quartz.dll,10.00.15063.0138
Video Renderer,0x00400000,1,0,quartz.dll,10.00.15063.0138
VPS Decoder,0x00200000,0,0,WSTPager.ax,10.00.15063.0000
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.15063.0502
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,
File writer,0x00200000,1,0,qcap.dll,10.00.15063.0000
DVD Navigator,0x00200000,0,3,qdvd.dll,10.00.15063.0000
Overlay Mixer2,0x00200000,1,1,,
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.15063.0000
WST Pager,0x00200000,1,1,WSTPager.ax,10.00.15063.0000
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,10.00.15063.0000
DV Video Decoder,0x00800000,1,1,qdv.dll,10.00.15063.0000
SampleGrabber,0x00200000,1,1,qedit.dll,10.00.15063.0000
Null Renderer,0x00200000,1,0,qedit.dll,10.00.15063.0000
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,10.00.15063.0000
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,10.00.15063.0000
StreamBufferSource,0x00200000,0,0,sbe.dll,10.00.15063.0000
Smart Tee,0x00200000,1,2,qcap.dll,10.00.15063.0000
Overlay Mixer,0x00200000,0,0,,
AVI Decompressor,0x00600000,1,1,quartz.dll,10.00.15063.0138
AVI/WAV File Source,0x00400000,0,2,quartz.dll,10.00.15063.0138
Wave Parser,0x00400000,1,1,quartz.dll,10.00.15063.0138
MIDI Parser,0x00400000,1,1,quartz.dll,10.00.15063.0138
Multi-file Parser,0x00400000,1,1,quartz.dll,10.00.15063.0138
File stream renderer,0x00400000,1,1,quartz.dll,10.00.15063.0138
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,10.00.15063.0000
StreamBufferSink2,0x00200000,0,0,sbe.dll,10.00.15063.0000
AVI Mux,0x00200000,1,0,qcap.dll,10.00.15063.0000
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,10.00.15063.0138
File Source (Async.),0x00400000,0,1,quartz.dll,10.00.15063.0138
File Source (URL),0x00400000,0,1,quartz.dll,10.00.15063.0138
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,10.00.15063.0000
Enhanced Video Renderer,0x00200000,1,0,evr.dll,10.00.15063.0000
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,10.00.15063.0000
MPEG Video Decoder,0x40000001,1,1,quartz.dll,10.00.15063.0138

WDM Streaming Tee/Splitter Devices:
Tee/Sink-to-Sink-Konvertierung,0x00200000,1,1,ksproxy.ax,10.00.15063.0000

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,10.00.15063.0000
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,10.00.15063.0000
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,10.00.15063.0000
DV Video Encoder,0x00200000,0,0,qdv.dll,10.00.15063.0000
MJPEG Compressor,0x00200000,0,0,quartz.dll,10.00.15063.0138

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,10.00.15063.0000
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,10.00.15063.0000
IMA ADPCM,0x00200000,1,1,quartz.dll,10.00.15063.0138
PCM,0x00200000,1,1,quartz.dll,10.00.15063.0138
Microsoft ADPCM,0x00200000,1,1,quartz.dll,10.00.15063.0138
GSM 6.10,0x00200000,1,1,quartz.dll,10.00.15063.0138
CCITT A-Law,0x00200000,1,1,quartz.dll,10.00.15063.0138
CCITT u-Law,0x00200000,1,1,quartz.dll,10.00.15063.0138
MPEG Layer-3,0x00200000,1,1,quartz.dll,10.00.15063.0138

Audio Capture Sources:
Mikrofon (High Definition Audio-Ger�t),0x00200000,0,0,qcap.dll,10.00.15063.0000

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,10.00.15063.0000
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,10.00.15063.0000
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,10.00.15063.0000

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,10.00.15063.0138
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,10.00.15063.0138

WDM Streaming Capture Devices:
,0x00000000,0,0,,
,0x00000000,0,0,,
HD Audio-Aufnahme (gemischt),0x00200000,1,1,ksproxy.ax,10.00.15063.0000

WDM Streaming Rendering Devices:
HD Audio-SPDIF-Ausgabe,0x00200000,1,1,ksproxy.ax,10.00.15063.0000
HD Audio-SPDIF-Ausgabe 2,0x00200000,1,1,ksproxy.ax,10.00.15063.0000
HD Audio-Lautsprecher,0x00200000,1,1,ksproxy.ax,10.00.15063.0000
HD Audio-Kopfh�rer,0x00200000,1,1,ksproxy.ax,10.00.15063.0000
,0x00000000,0,0,,
,0x00000000,0,0,,

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.15063.0000
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.15063.0000
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.15063.0000
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.15063.0000
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,10.00.15063.0000

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.15063.0000

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,10.00.15063.0000
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,10.00.15063.0000

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,EncDec.dll,10.00.15063.0000
Encrypt/Tag,0x00200000,0,0,EncDec.dll,10.00.15063.0000
PTFilter,0x00200000,0,0,EncDec.dll,10.00.15063.0000
XDS Codec,0x00200000,0,0,EncDec.dll,10.00.15063.0000

WDM Streaming Communication Transforms:
Tee/Sink-to-Sink-Konvertierung,0x00200000,1,1,ksproxy.ax,10.00.15063.0000

Audio Renderers:
Lautsprecher (High Definition Audio-Ger�t),0x00200000,1,0,quartz.dll,10.00.15063.0138
Default DirectSound Device,0x00800000,1,0,quartz.dll,10.00.15063.0138
Default WaveOut Device,0x00200000,1,0,quartz.dll,10.00.15063.0138
DirectSound: DELL U2410-0 (NVIDIA High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138
DirectSound: Lautsprecher (High Definition Audio-Ger�t),0x00200000,1,0,quartz.dll,10.00.15063.0138
DirectSound: DELL U3417W-8 (NVIDIA High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138
DirectSound: Kopfh�rer (High Definition Audio-Ger�t),0x00200000,1,0,quartz.dll,10.00.15063.0138
DELL U2410-0 (NVIDIA High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138
DELL U3417W-8 (NVIDIA High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138
Kopfh�rer (High Definition Audio-Ger�t),0x00200000,1,0,quartz.dll,10.00.15063.0138


----------------------------
Preferred DirectShow Filters
----------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\DirectShow\Preferred]

<media subtype GUID>, [<filter friendly name>, ]<filter CLSID>

MEDIASUBTYPE_MPEG1Payload, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_MPEG1Packet, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_DVD_LPCM_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_VIDEO, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{78766964-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_mp4s, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{6C737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64697678-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{64687664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{58564944-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{5634504D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_MP4S, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MJPG, MJPEG Decompressor, CLSID_MjpegDec
{44495658-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVA, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mpg4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_h264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_H264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_WMV3, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_MP43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMV2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS2, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_M4S2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WVP2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_WMV1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS1, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_WVC1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_AVC1, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{20637664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
MEDIASUBTYPE_MPEG_LOAS, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG_ADTS_AAC, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_WMAUDIO_LOSSLESS, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_WMAUDIO3, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
WMMEDIASUBTYPE_WMAudioV8, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
WMMEDIASUBTYPE_MP3, MP3 Decoder DMO, CLSID_CMP3DecMediaObject
MEDIASUBTYPE_MPEG1AudioPayload, MPEG Audio Decoder, CLSID_CMpegAudioCodec
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
WMMEDIASUBTYPE_WMSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject


---------------------------
Media Foundation Transforms
---------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms]

<category>:
  <transform friendly name>, <transform CLSID>, <flags>, [<merit>, ]<file name>, <file version>

Video Decoders:
  NVIDIA MJPEG Video Decoder MFT, {70F36578-2741-454F-B494-E8563DDD1CB4}, 0x4, 8, nvDecMFTMjpeg.dll, 22.21.0013.8494
  Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}, 0x1, msmpeg2vdec.dll, 10.00.15063.0000
  DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}, 0x1, mfdvdec.dll, 10.00.15063.0000
  Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}, 0x1, hevcdecoder.dll, 10.00.15063.0000
  Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT, 0x1, mp4sdecd.dll, 10.00.15063.0000
  Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT, 0x1, msmpeg2vdec.dll, 10.00.15063.0000
  WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject, 0x1, wmvsdecd.dll, 10.00.15063.0000
  WMVideo Decoder MFT, CLSID_CWMVDecMediaObject, 0x1, wmvdecod.dll, 10.00.15063.0000
  MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}, 0x1, mfmjpegdec.dll, 10.00.15063.0138
  Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject, 0x1, mp43decd.dll, 10.00.15063.0000
  Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}, 0x1, MSVP9DEC.dll, 10.00.15063.0000
  Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject, 0x1, mpg4decd.dll, 10.00.15063.0000
Video Encoders:
  NVIDIA H.264 Encoder MFT, {60F44560-5A20-4857-BFEF-D29773CB8040}, 0x4, 8, nvEncMFTH264.dll, 22.21.0013.8494
  NVIDIA HEVC Encoder MFT, {966F107C-8EA2-425D-B822-E4A71BEF01D7}, 0x4, 8, nvEncMFThevc.dll, 22.21.0013.8494
  H264 Encoder MFT, {6CA50344-051A-4DED-9779-A43305165E35}, 0x1, mfh264enc.dll, 10.00.15063.0000
  WMVideo8 Encoder MFT, CLSID_CWMVXEncMediaObject, 0x1, wmvxencd.dll, 10.00.15063.0000
  Microsoft MF VPX Encoder Transform, {AEB6C755-2546-4881-82CC-E15AE5EBFF3D}, 0x1, MSVPXENC.dll, 10.00.15063.0296
  H263 Encoder MFT, {BC47FCFE-98A0-4F27-BB07-698AF24F2B38}, 0x1, mfh263enc.dll, 10.00.15063.0000
  WMVideo9 Encoder MFT, CLSID_CWMV9EncMediaObject, 0x1, wmvencod.dll, 10.00.15063.0000
  Microsoft MPEG-2 Video Encoder MFT, {E6335F02-80B7-4DC4-ADFA-DFE7210D20D5}, 0x2, msmpeg2enc.dll, 10.00.15063.0000
  H265 Encoder MFT, {F2F84074-8BCA-40BD-9159-E880F673DD3B}, 0x1, mfh265enc.dll, 10.00.15063.0000
Video Effects:
  Frame Rate Converter, CLSID_CFrameRateConvertDmo, 0x1, mfvdsp.dll, 10.00.15063.0000
  Resizer MFT, CLSID_CResizerDMO, 0x1, vidreszr.dll, 10.00.15063.0000
  VideoStabilization MFT, {51571744-7FE4-4FF2-A498-2DC34FF74F1B}, 0x1, MSVideoDSP.dll, 10.00.15063.0250
  Color Control, CLSID_CColorControlDmo, 0x1, mfvdsp.dll, 10.00.15063.0000
  Color Converter MFT, CLSID_CColorConvertDMO, 0x1, colorcnv.dll, 10.00.15063.0000
Video Processor:
  Microsoft Video Processor MFT, {88753B26-5B24-49BD-B2E7-0C445C78C982}, 0x1, msvproc.dll, 10.00.15063.0000
Audio Decoders:
  Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}, 0x1, DolbyDecMFT.dll, 10.00.15063.0502
  MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}, 0x1, MSAMRNBDecoder.dll, 10.00.15063.0000
  WMAudio Decoder MFT, CLSID_CWMADecMediaObject, 0x1, WMADMOD.DLL, 10.00.15063.0000
  Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT, 0x1, MSAudDecMFT.dll, 10.00.15063.0447
  A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}, 0x1, mfcore.dll, 10.00.15063.0332
  GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}, 0x1, mfcore.dll, 10.00.15063.0332
  WMAPro over S/PDIF MFT, CLSID_CWMAudioSpdTxDMO, 0x1, WMADMOD.DLL, 10.00.15063.0000
  Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}, 0x1, MSOpusDecoder.dll, 10.00.15063.0000
  Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}, 0x1, MSFlacDecoder.dll, 10.00.15063.0000
  Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}, 0x1, MSAudDecMFT.dll, 10.00.15063.0447
  WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject, 0x1, WMSPDMOD.DLL, 10.00.15063.0000
  G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}, 0x1, mfcore.dll, 10.00.15063.0332
  IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}, 0x1, mfcore.dll, 10.00.15063.0332
  MP3 Decoder MFT, CLSID_CMP3DecMediaObject, 0x1, mp3dmod.dll, 10.00.15063.0000
  Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}, 0x1, MSAlacDecoder.dll, 10.00.15063.0000
  ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}, 0x1, mfcore.dll, 10.00.15063.0332
  Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}, 0x1, mfaudiocnv.dll, 10.00.15063.0000
  DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}, 0x1, mfaudiocnv.dll, 10.00.15063.0000
Audio Encoders:
  LPCM DVD-Audio MFT, {068A8476-9229-4CC0-9D49-2FC699DCD30A}, 0x1, mfaudiocnv.dll, 10.00.15063.0000
  MP3 Encoder ACM Wrapper MFT, {11103421-354C-4CCA-A7A3-1AFF9A5B6701}, 0x1, mfcore.dll, 10.00.15063.0332
  Microsoft FLAC Audio Encoder MFT, {128509E9-C44E-45DC-95E9-C255B8F466A6}, 0x1, MSFlacEncoder.dll, 10.00.15063.0000
  WM Speech Encoder DMO, CLSID_CWMSPEncMediaObject2, 0x1, WMSPDMOE.DLL, 10.00.15063.0000
  MS AMRNB Encoder MFT, {2FAE8AFE-04A3-423A-A814-85DB454712B0}, 0x1, MSAMRNBEncoder.dll, 10.00.15063.0000
  Microsoft MPEG-2 Audio Encoder MFT, {46A4DD5C-73F8-4304-94DF-308F760974F4}, 0x1, msmpeg2enc.dll, 10.00.15063.0000
  WMAudio Encoder MFT, CLSID_CWMAEncMediaObject, 0x1, WMADMOE.DLL, 10.00.15063.0000
  Microsoft AAC Audio Encoder MFT, {93AF0C51-2275-45D2-A35B-F2BA21CAED00}, 0x1, mfAACEnc.dll, 10.00.15063.0000
  Microsoft ALAC Audio Encoder MFT, {9AB6A28C-748E-4B6A-BFFF-CC443B8E8FB4}, 0x1, MSAlacEncoder.dll, 10.00.15063.0000
  Microsoft Dolby Digital Encoder MFT, {AC3315C9-F481-45D7-826C-0B406C1F64B8}, 0x1, msac3enc.dll, 10.00.15063.0000
Audio Effects:
  AEC, CLSID_CWMAudioAEC, 0x1, mfwmaaec.dll, 10.00.15063.0000
  Resampler MFT, CLSID_CResamplerMediaObject, 0x1, resampledmo.dll, 10.00.15063.0000
Multiplexers:
  Microsoft MPEG2 Multiplexer MFT, {AB300F71-01AB-46D2-AB6C-64906CB03258}, 0x2, mfmpeg2srcsnk.dll, 10.00.15063.0000
Others:
  Microsoft H264 Video Remux (MPEG2TSToMP4) MFT, {05A47EBB-8BF0-4CBF-AD2F-3B71D75866F5}, 0x1, msmpeg2vdec.dll, 10.00.15063.0000


--------------------------------------------
Media Foundation Enabled Hardware Categories
--------------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\HardwareMFT]

EnableDecoders = 1
EnableEncoders = 1


-------------------------------------
Media Foundation Byte Stream Handlers
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\ByteStreamHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<file ext. or MIME type>, <handler CLSID>, <brief description>[, Preferred]

.3g2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.ac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.adt, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.am?, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler
.amr, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler, Preferred
.asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
.dvr-ms, {65964407-A5D8-4060-85B0-1CCD63F768E2}, dvr-ms Byte Stream Handler, Preferred
.dvr-ms, {A8721937-E2FB-4D7A-A9EE-4EB08C890B6E}, MF SBE Source ByteStreamHandler
.ec3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
.m2t, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m2ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mk3d, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mka, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mks, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mkv, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mov, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp2v, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mpg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.nsc, {B084785C-DDE0-4D30-8CA8-05A373E185BE}, NSC Byte Stream Handler, Preferred
.sami, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.smi, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.tod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.uvu, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.vob, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
.wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wtv, {65964407-A5D8-4060-85B0-1CCD63F768E2}, WTV Byte Stream Handler, Preferred
audio/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/aacp, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/eac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/L16, {3FFB3B8C-EB99-472B-8902-E1C1B05F07CF}, LPCM Byte Stream Handler, Preferred
audio/mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/MP4A-LATM, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/vnd.dlna.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/vnd.dolby.dd-raw, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
audio/x-aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/x-m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
audio/x-mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-ms-wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
audio/x-wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
video/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/vnd.dece.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/vnd.dlna.mpeg-tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/x-m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
video/x-ms-asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred


--------------------------------
Media Foundation Scheme Handlers
--------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\SchemeHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<URL type>, <handler CLSID>, <brief description>[, Preferred]

file:, {477EC299-1421-4BDD-971F-7CCB933F21AD}, File Scheme Handler, Preferred
http:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler
http:, {9EC4B4F9-3029-45AD-947B-344DE2A249E2}, Urlmon Scheme Handler
http:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpd:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler, Preferred
httpnd:, {2EEEED04-0908-4CDB-AF8F-AC5B768A34C9}, Drm Scheme Handler, Preferred
https:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpsd:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcast:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcrecv:, {FA6D33D4-9405-4BA5-9983-12604AC8E77A}, Miracast Sink Scheme Handler, Preferred
mms:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
ms-appdata:, {CFC81939-3886-4ACF-9692-DA58037AE716}, MsAppData Scheme Handler, Preferred
ms-appx-web:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppxWeb Scheme Handler, Preferred
ms-appx:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppx Scheme Handler, Preferred
ms-winsoundevent:, {F79A6BF9-7415-4CF3-AE10-4559509ABC3C}, Sound Event Scheme Handler, Preferred
rtsp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
sdp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred


-------------------------------------
Preferred Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\Preferred]

<media subtype GUID>, [<transform friendly name>, ]<transform CLSID>

{EB27CEC4-163E-4CA3-8B74-8E25F91B517E}, Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}
{E06D802C-DB46-11CF-B4D1-00805F6CBBEA}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MFVideoFormat_MPEG2, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MEDIASUBTYPE_DOLBY_DDPLUS, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{A2E58EB7-0FA9-48BB-A40C-FA0E156D0645}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{73616D72-767A-494D-B478-F29D25DC9037}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
MEDIASUBTYPE_mp4s, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_DVSL, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVSD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVHD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_MP4V, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53564548-0000-0010-8000-00AA00389B71}, Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}
MFVideoFormat_MP4S, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53314356-0000-0010-8000-00AA00389B71}, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MJPG, MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}
{43564548-0000-0010-8000-00AA00389B71}, Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}
MEDIASUBTYPE_WMVA, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{3F40F4F0-5622-4FF8-B6D8-A17A584BEE5E}, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MEDIASUBTYPE_mpg4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_H264, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MFVideoFormat_WMV3, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{33363248-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_mp43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MFVideoFormat_MP43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_WMV2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS2, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_M4S2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_WVP2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_WMV1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS1, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_MPG1, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MFVideoFormat_WVC1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{30395056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
{30385056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
MFVideoFormat_DVC, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{0000F1AC-0000-0010-8000-00AA00389B71}, Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}
{00007361-0000-0010-8000-00AA00389B71}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
{0000704F-0000-0010-8000-00AA00389B71}, Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}
{00006C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
{00002001-0000-0010-8000-00AA00389B71}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{00002000-0000-0010-8000-00AA00389B71}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MFAudioFormat_AAC, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_ADTS, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_WMAudio_Lossless, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV9, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV8, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_MP3, MP3 Decoder MFT, CLSID_CMP3DecMediaObject
MFAudioFormat_MPEG, Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}
{00000031-0000-0010-8000-00AA00389B71}, GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}
{00000011-0000-0010-8000-00AA00389B71}, IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
MFAudioFormat_MSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
KSDATAFORMAT_SUBTYPE_MULAW, G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}
{00000006-0000-0010-8000-00AA00389B71}, A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}
KSDATAFORMAT_SUBTYPE_ADPCM, ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}


-------------------------------------
Disabled Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\DoNotUse]

<transform CLSID>



------------------------
Disabled Media Sources
------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\DoNotUse]

<media source CLSID>


---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0

---------------
Diagnostics
---------------

Windows Error Reporting:
+++ WER0 +++:
Fehlerbucket 120827011791, Typ 4
Ereignisname: APPCRASH
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: bf1.exe
P2: 1.0.50.62815
P3: 59a0d13f
P4: KERNELBASE.dll
P5: 10.0.15063.502
P6: 005405b5
P7: 80070057
P8: 0000000000069e08
P9: 
P10: 

Angef�gte Dateien:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER251C.tmp.dmp
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER25F7.tmp.WERInternalMetadata.xml
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER25F6.tmp.csv
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER2617.tmp.txt

Diese Dateien befinden sich m�glicherweise hier:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_bf1.exe_947781d474cf118fe08c13146ac6d2baee955f_62473633_216443b0

Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: c345f851-b637-4921-8599-35d43afc5128
Berichtstatus: 268435456
Bucket mit Hash: 229175d77eedbb85e3e72ada184088d0
+++ WER1 +++:
Fehlerbucket , Typ 0
Ereignisname: APPCRASH
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: bf1.exe
P2: 1.0.50.62815
P3: 59a0d13f
P4: KERNELBASE.dll
P5: 10.0.15063.502
P6: 005405b5
P7: 80070057
P8: 0000000000069e08
P9: 
P10: 

Angef�gte Dateien:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER6615.tmp.dmp
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER66E1.tmp.WERInternalMetadata.xml
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER66EF.tmp.csv
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER6700.tmp.txt

Diese Dateien befinden sich m�glicherweise hier:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_bf1.exe_947781d474cf118fe08c13146ac6d2baee955f_62473633_12ec6e04

Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: bab8c3de-cd9a-4b23-81da-a9876990008e
Berichtstatus: 97
Bucket mit Hash: 
+++ WER2 +++:
Fehlerbucket 2060392420, Typ 1
Ereignisname: APPCRASH
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: mDNSResponder.exe
P2: 2.0.4.0
P3: 4cae1be1
P4: mDNSResponder.exe
P5: 2.0.4.0
P6: 4cae1be1
P7: c0000005
P8: 0000110a
P9: 
P10: 

Angef�gte Dateien:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERC795.tmp.WERInternalMetadata.xml

Diese Dateien befinden sich m�glicherweise hier:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_mDNSResponder.ex_c0b6a50303acd7dabc2df9dddfe58f97b5a33d_8573a4fd_3609d040

Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: 183c6f50-17b6-44cd-987d-e470c7ea2b12
Berichtstatus: 268435456
Bucket mit Hash: bd34e22fb8ef2ed055aa27a02d2796ae
+++ WER3 +++:
Fehlerbucket , Typ 0
Ereignisname: APPCRASH
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: mDNSResponder.exe
P2: 2.0.4.0
P3: 4cae1be1
P4: mDNSResponder.exe
P5: 2.0.4.0
P6: 4cae1be1
P7: c0000005
P8: 0000110a
P9: 
P10: 

Angef�gte Dateien:

Diese Dateien befinden sich m�glicherweise hier:
C:\ProgramData\Microsoft\Windows\WER\ReportQueue\AppCrash_mDNSResponder.ex_c0b6a50303acd7dabc2df9dddfe58f97b5a33d_8573a4fd_1ef1c737

Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: 183c6f50-17b6-44cd-987d-e470c7ea2b12
Berichtstatus: 4
Bucket mit Hash: 
+++ WER4 +++:
Fehlerbucket 108949281502, Typ 1
Ereignisname: APPCRASH
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: setup.exe_NVIDIA Install Application
P2: 2.1002.251.2116
P3: 591961f8
P4: NVI2.DLL
P5: 2.1002.251.2116
P6: 59196322
P7: 40000015
P8: 00132eb4
P9: 
P10: 

Angef�gte Dateien:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER1525.tmp.dmp
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER166E.tmp.WERInternalMetadata.xml
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER167D.tmp.csv
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER168E.tmp.txt

Diese Dateien befinden sich m�glicherweise hier:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_setup.exe_NVIDIA_cad762c6334fd36a616d59ed7213d858fffe9_c732f567_09b11e0f

Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: 391b6407-8c24-4476-a336-add2fe593cf7
Berichtstatus: 268435456
Bucket mit Hash: bdcd7220c02516470a924a27dd24f851
+++ WER5 +++:
Fehlerbucket 120827087570, Typ 4
Ereignisname: APPCRASH
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: bf1.exe
P2: 1.0.50.62815
P3: 59a0d13f
P4: KERNELBASE.dll
P5: 10.0.15063.502
P6: 005405b5
P7: 80004005
P8: 0000000000069e08
P9: 
P10: 

Angef�gte Dateien:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER571.tmp.dmp
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER60E.tmp.WERInternalMetadata.xml
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER60D.tmp.csv
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER62D.tmp.txt

Diese Dateien befinden sich m�glicherweise hier:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_bf1.exe_53bb4fb76df75e9f2758bf29d31799d3b831deb_62473633_09561177

Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: 082e7813-8cde-43a9-9567-a38a81e09047
Berichtstatus: 268435457
Bucket mit Hash: a57961880dd031cb6bb984bc21c1af82
+++ WER6 +++:
Fehlerbucket 120827011791, Typ 4
Ereignisname: APPCRASH
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: bf1.exe
P2: 1.0.50.62815
P3: 59a0d13f
P4: KERNELBASE.dll
P5: 10.0.15063.502
P6: 005405b5
P7: 80070057
P8: 0000000000069e08
P9: 
P10: 

Angef�gte Dateien:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER9BF8.tmp.dmp
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER9CC4.tmp.WERInternalMetadata.xml
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER9CC3.tmp.csv
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER9CE3.tmp.txt

Diese Dateien befinden sich m�glicherweise hier:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_bf1.exe_947781d474cf118fe08c13146ac6d2baee955f_62473633_1e01a629

Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: fc2c933c-15d9-4a38-b78d-571066be5d8b
Berichtstatus: 268435457
Bucket mit Hash: 229175d77eedbb85e3e72ada184088d0
+++ WER7 +++:
Fehlerbucket , Typ 0
Ereignisname: PnPDriverNotFound
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: x64
P2: HDAUDIO\FUNC_01&VEN_10DE&DEV_0083&SUBSYS_19DA1435&REV_1001
P3: 
P4: 
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 

Angef�gte Dateien:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER6BDF.tmp.WERInternalMetadata.xml

Diese Dateien befinden sich m�glicherweise hier:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\NonCritical_x64_388628a042c1c3121aa064578e32c75ea535a1d_00000000_10ac7228

Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: c4a79280-59fe-40b3-885c-53eb0ccd05c8
Berichtstatus: 2147491840
Bucket mit Hash: 
+++ WER8 +++:
Fehlerbucket , Typ 0
Ereignisname: PnPDriverNotFound
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: x64
P2: HDAUDIO\FUNC_01&VEN_10DE&DEV_0083&SUBSYS_19DA1435&REV_1001
P3: 
P4: 
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 

Angef�gte Dateien:

Diese Dateien befinden sich m�glicherweise hier:
C:\ProgramData\Microsoft\Windows\WER\ReportQueue\NonCritical_x64_388628a042c1c3121aa064578e32c75ea535a1d_00000000_04c06806

Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: c4a79280-59fe-40b3-885c-53eb0ccd05c8
Berichtstatus: 4
Bucket mit Hash: 
+++ WER9 +++:
Fehlerbucket 129395537131, Typ 5
Ereignisname: RADAR_PRE_LEAK_64
Antwort: Nicht verf�gbar
CAB-Datei-ID: 0

Problemsignatur:
P1: bf4.exe
P2: 1.8.2.48475
P3: 10.0.15063.2.0.0
P4: 
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 

Angef�gte Dateien:
\\?\C:\Users\crazy\AppData\Local\Temp\RDRA5D2.tmp\empty.txt
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERA5D3.tmp.WERInternalMetadata.xml
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERA600.tmp.csv
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERA611.tmp.txt

Diese Dateien befinden sich m�glicherweise hier:


Analysesymbol: 
Es wird erneut nach einer L�sung gesucht: 0
Berichts-ID: 810869e7-e9e3-4c79-9209-45a4df332eb4
Berichtstatus: 268435456
Bucket mit Hash: 668a96ab2761ab8e2e3b714e7f913f37
DxDiag.txt (91,900 bytes)

Mephisto4286

2017-09-17 11:34

Registered User
  ~0005130

Here it is :)

Spitfire

2018-06-08 17:47


  ~0006711

I'll be closing this, as I believe that this was fixed in later Nvidia drivers (and I could not reproduce that issue now). If you still get it, please reopen the report.